# These are path rewrites (when defined)
{% if path_redirects is defined %}
{%   for path, epi in path_redirects.items() %}
rewrite ^/linnaeus_ng/{{ path }}$ /linnaeus_ng/app/views/matrixkey/index.php?epi={{ epi }} redirect;
{%   endfor %}
{% endif %}
